@charset "utf-8";

/*-------------------科室------------*/


/*-------------------科室汇总页------------*/

.keshi11_left {
    float: left;
    width: 670px;
    margin-top: 10px;
}

.keshi11_left_top {
    width: 648px;
    height: 5px;
    background: url(../images/index_dep1.jpg) no-repeat left top;
    padding-top: 5px;
}

.main_part2_left .narrow02,
.wide02 {
    width: 208px;
    float: left;
    padding: 10px 2px;
}

.keshi11_right {
    float: right;
    width: 300px;
    margin-top: 10px;
}

.main_part4_left {
    border: 5px solid #e2f1f9;
    padding: 0 10px;
    margin-top: 15px;
}

.medical_special,
.special_outpatient {
    background: none!important;
}

.medical_special_inside,
.special_outpatient_inside {
    border: none!important;
}


/*-------------------科室详细页------------*/

.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit span {
    background-image: url(../images/keshidaohang.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 18px;
    width: 78px;
}

.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit span.zhenliao {
    background-image: url(../images/ZhenLiao_1_jpg.jpg);
}

.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit .newest_article {
    background-image: url(../images/xiangguanwenzhang.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    width: 80px;
}

.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit .newest_articletijian {
    background-image: url(../images/20160127130955.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    width: 80px;
}

.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit .newest_article:hover {
    background-image: url(../images/xiangguanwenzhang_h.jpg);
    background-repeat: no-repeat;
}

.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit .newest_articletijian:hover {
    background-image: url(../images/20160127130531.jpg);
    background-repeat: no-repeat;
}

.doc_index_left .dep_trends .dep_trends_inside .article_listhd {
    overflow-x: hidden;
    height: 150px;
}

.doc_index_left .dep_trends .dep_trends_inside .article_list {
    padding-left: 10px;
}

.doc_index_left .dep_trends .dep_trends_inside .article_list li {
    line-height: 24px;
    background-image: url(../images/head_newspaper_li.jpg);
    background-repeat: no-repeat;
    height: 24px;
    padding-left: 10px;
    background-position: left center;
}

.doc_index_right1 .dep_intro_tit {
    width: 300px !important;
    font-size: 22px;
    color: #000;
    font-weight: 800;
    margin-top: 10px;
}


/*
	background-image: url(../images/keshijianjie.jpg);
	background-repeat: no-repeat;
*/

.doc_index_right1 .dep_intro_tit:hover {
    color: #127FA8;
}


/*
	background-image: url(../images/keshijianjie_h.jpg);
	background-repeat: no-repeat;
*/

.doc_index_right1 .dep_intro_tit1:hover {
    background-image: url(../images/keshijianjie_h1.jpg);
    background-repeat: no-repeat;
}

.doc_index_right1 .first_article {
    
    overflow: hidden;
    padding: 0 16px 0 16px;
}

/*
margin-top: 15px;
*/
/* .doc_index_right1 .first_article h2{ line-height:20px} */


/*height:20px;*/

.doc_index_right1 .first_article img {
    padding: 2px;
    float: left;
    border: 1px solid #e2f1f9;
}


/*
.doc_index_right1 .first_article h2{
	font-weight: bold;
	float: left;
	width: 385px;
	padding-left: 10px;
	font-size: 14px;
}
*/

.doc_index_right1 .first_article p {
    float: left;
    color: #000000!important;
}


/*padding-left: 10px;*/

.doc_index_right1 .more {
    text-align: right;
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}

.doc_index_right1 .outpatient_tit {
    width: 300px !important;
    font-size: 22px;
    color: #000;
    font-weight: 800;
    margin-top: 10px;
}


/*
background-image: url(../images/chuzhenshijian.jpg);
background-repeat: no-repeat;
margin-bottom: 15px;
*/

.doc_index_right1 .outpatient_tit:hover {
    color: #127FA8;
}


/*
background-image: url(../images/chuzhenshijian_h.jpg);
background-repeat: no-repeat;
*/

.box01 {
    border: 1px solid #80C2EE;
    height: 120px;
}

.clinicDetail_explain {
    background-position: left center;
    background-repeat: no-repeat;
    color: #666666;
    display: block;
    float: right;
    height: 14px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 20px;
}

.box01 td {
    background-color: #FFFFFF;
    border: 1px solid #80C2EE;
    height: 30px;
    line-height: 30px;
    text-align: center;
    vertical-align: middle;
}

span.outpatient1 {
    display: block;
    background: url(../images/20150911095621.gif) no-repeat 20px;
    padding: 0 10px 0 25px;
}

span.outpatient2 {
    display: block;
    background: url(../images/20150911095648.gif) no-repeat 20px;
    padding: 0 10px 0 25px;
}

span.outpatient3 {
    display: block;
    background: url(../images/20150911095702.gif) no-repeat scroll 20px center;
    padding: 0 10px 0 25px;
}

.table_zi {
    color: #0091F1;
    font-size: 14px;
    font-weight: bold;
}

.box01 .daytime {
    background-color: #D7EFFF;
    color: #0091F1;
    width: 85px;
}

.box01 .weekday {
    background-color: #D7EFFF;
    color: #0091F1;
    width: 80px;
}

.box01 .days_over {
    background-color: #1C85E0;
    color: #FFFFFF;
    width: 80px;
}

.doc_index_right .doc_index_right2 .answer li .ques_tit {
    width: 480px;
}

.doc_index_right .doc_index_right2 .answer li .span_date {
    color: #999999;
    float: left;
    width: 90px;
}

.doc_index_right .doc_index_right2 .answer li .span_date .doc_answer {
    float: left;
}

.doc_index_right1 .dep_pic_tit {
    width: 262px !important;
    font-size: 20px;
    color: #000;
    font-weight: 800;
    margin-top: 10px;
	border-bottom: 1px solid #d2e7f3 !important;
    padding-bottom: 15px;
}


/*
background-image: url(../images/keshixiangce.jpg);
background-repeat: no-repeat;
*/

.doc_index_right1 .dep_pic_tit:hover {
    color: #127FA8;
}


/*
	background-image: url(../images/keshixiangce_h.jpg);
	background-repeat: no-repeat;
*/



.doc_index_left .dep_trends .dep_trends_inside .expert_team_tit a {
    width: 300px !important;
    font-size: 22px;
    color: #000;
    font-weight: 800;
}


/*	background-image: url(../images/jishutuandui.jpg);
	background-repeat: no-repeat;*/

.doc_index_left .dep_trends .dep_trends_inside .expert_team_tit a:hover {
    color: #127FA8;
}


/*	background-image: url(../images/jishutuandui_h.jpg);
	background-repeat: no-repeat;
*/

.doc_index_left .dep_trends .dep_trends_inside .scr_box {
    height: 670px;
    width: 260px;
    overflow: hidden;
    margin-top: 10px;
	overflow-y: scroll;
}


/*height: 670px;*/

.doc_index_left .dep_trends .dep_trends_inside .doc_list {
    padding-right: 10px;
    padding-left: 10px;
    clear: both;
    overflow: hidden;
    min-height: 800px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li {
    padding-top: 25px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li img {
    padding: 2px;
    float: left;
    border: 1px solid #77bde6;
    width: 99px;
    height: 134px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li .doc_cont {
    float: left;
    width: 105px;
    padding-left: 10px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li .doc_cont strong {
    font-weight: bold;
    line-height: 24px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li .doc_cont p {
    line-height: 24px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li .doc_cont .doc_btn {
    background-image: url(../images/doc_btn.jpg);
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 20px;
    width: 48px;
    margin-right: 5px;
    margin-top: 10px;
    line-height: 20px;
    text-indent: 18px;
}


/*-----------科室首页----------------*/

.main_part2 {
    margin-top: 15px;
}

.main_part2 .banner2 {
    background-image: url(../images/banner1.jpg);
    background-repeat: no-repeat;
    height: 45px;
}

.main_part2_left,
.main_part3_left {
    float: left;
    padding-top: 15px;
    width: 650px;
}

.main_part2_left .index_dep1,
.main_part3_left .index_dep1,
.main02_left .workers_home,
.hos_infor,
.topic_left .all_topic {
    background-image: url(../images/index_dep1.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 5px;
}

.main_part2_left .index_dep1 .index_dep1_inside,
.main_part3_left .index_dep1 .index_dep1_inside,
.main02_left .workers_home_inside,
.hos_infor .hos_infor_inside,
.topic_left .all_topic .all_topic_inside {
    border-right-width: 1px;
    border-bottom-width: 2px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #d2e7f3;
    border-bottom-color: #b0d6ee;
    border-left-color: #d2e7f3;
    width: 646px;
}

.main02_left .workers_home {
    margin-top: 15px;
}

.main_part2_left .index_dep1 .index_dep1_inside .dep_tit,
.main_part2_left .index_dep2 .dep_tit,
.main02_left .workers_home_inside .workers_home_tit,
.workers_home_inside .hos_quality_tit {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dbecf5;
    height: 34px;
    padding-left: 4px;
}

.workers_home_inside .hos_quality_tit {
    padding-top: 5px;
}

.main_part2_left .index_dep1 .index_dep1_inside .dep_tit li,
.main_part2_left .index_dep2 .dep_tit li {
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    float: left;
    height: 34px;
    font-family: "微软雅黑", "宋体";
}

.main_part2_left .wide {
    width: 174px;
    padding-right: 2px;
    padding-left: 2px;
}

.main_part2_left .narrow {
    width: 96px;
    padding-right: 2px;
    padding-left: 2px;
}

.main_part2_left .dep_list {
    padding-left: 4px;
}

.main_part2_left .dep_list .wide,
.main_part2_left .dep_list .narrow {
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}

.main_part2_left .dep_list td {
    height: 24px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
}

.main_part2_left .dep_list .pop_cont {
    position: relative;
}

.main_part2_left .dep_list td a {
    color: #0d72af;
}

.main_part2_left .index_dep2,
.main_part3_left .index_dep2 {
    width: 646px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #d2e7f3;
    border-right-color: #d2e7f3;
    border-bottom-color: #d2e7f3;
    border-left-color: #d2e7f3;
    margin-top: 1px;
}

.main_part2 .speed_path {
    float: right;
    height: 370px;
    width: 284px;
    border: 8px solid #e2f1f9;
    margin-top: 15px;
}

.main_part2 .speed_path h3 {
    font-family: "微软雅黑", "宋体";
    font-size: 20px;
    margin-top: 12px;
    margin-left: 12px;
}

.main_part2 .speed_path ul {
    margin-top: 20px;
}

.main_part2 .speed_path li {
    float: left;
    width: 72px;
    padding-right: 11px;
    padding-left: 11px;
    margin-bottom: 10px;
}

.main_part2 .speed_path li a {
    display: block;
    height: 17px;
    width: 72px;
    text-align: center;
    clear: both;
    padding-top: 55px;
}

.main_part2 .speed_path li a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.main_part2 .speed_path .speed_path1 {
    background-image: url(../images/yygh_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path1:hover {
    background-image: url(../images/yygh_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path2 {
    background-image: url(../images/ycyl_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path2:hover {
    background-image: url(../images/ycyl_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path3 {
    background-image: url(../images/zxcx_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path3:hover {
    background-image: url(../images/zxcx_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path4 {
    background-image: url(../images/zxzx_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path4:hover {
    background-image: url(../images/zxzx_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path5 {
    background-image: url(../images/zxsf_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path5:hover {
    background-image: url(../images/zxsf_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path6 {
    background-image: url(../images/yyxx_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path6:hover {
    background-image: url(../images/yyxx_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path7 {
    background-image: url(../images/zxdc_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path7:hover {
    background-image: url(../images/zxdc_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path8 {
    background-image: url(../images/zwgl_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path8:hover {
    background-image: url(../images/zwgl_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path9 {
    background-image: url(../images/blfy_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path9:hover {
    background-image: url(../images/blfy_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path10 {
    background-image: url(../images/lylx_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path10:hover {
    background-image: url(../images/lylx_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path11 {
    background-image: url(../images/qjdy_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path11:hover {
    background-image: url(../images/qjdy_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path12 {
    background-image: url(../images/lxfs_speed.jpg);
    background-repeat: no-repeat;
}

.main_part2 .speed_path .speed_path12:hover {
    background-image: url(../images/lxfs_speed_h.jpg);
    background-repeat: no-repeat;
}

.main_part3_left .index_dep2 .doc_list blockquote,
.main_part2_left .dep_list blockquote {
    background-image: url(../images/doc_tanchuceng.jpg);
    background-repeat: no-repeat;
    height: 90px;
    width: 187px;
    position: absolute;
    padding-top: 17px;
    display: none;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tit,
.main_part4_left .special_outpatient .special_outpatient_inside .special_outpatient_tit {
    display: block;
    height: 20px;
    width: 80px;
    margin-left: 5px;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tit {
    background-image: url(../images/yiliaotese.jpg);
    background-repeat: no-repeat;
}

.main_part4_left .special_outpatient .special_outpatient_inside .special_outpatient_tit {
    background-image: url(../images/tesemenzhen.jpg);
    background-repeat: no-repeat;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tit:hover {
    background-image: url(../images/yiliaotese_h.jpg);
    background-repeat: no-repeat;
}

.main_part4_left .special_outpatient .special_outpatient_inside .special_outpatient_tit:hover {
    background-image: url(../images/tesemenzhen_h.jpg);
    background-repeat: no-repeat;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags {
    height: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags li {
    float: left;
    height: 20px;
    width: 77px;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFFFFF;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags .sd01 {
    color: #FFFFFF;
    background-color: #40a4d9;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags .sd02 {
    color: #127fa8;
    background-color: #e2f1f9;
}

.main_part4_left .medical_special .medical_special_tags_cont {
    padding-top: 10px;
    padding-right: 5px;
    padding-left: 5px;
    clear: both;
}

.main_part4_left .medical_special .medical_special_tags_cont .first_article {
    padding: 0px 5px 5px 5px;
}

.main_part4_left .special_outpatient .special_outpatient_inside .first_article {
    padding: 10px 5px 5px 5px;
}

.main_part4_left .medical_special .medical_special_tags_cont .first_article img,
.main_part4_left .special_outpatient .special_outpatient_inside .first_article img {
    float: left;
    padding: 2px;
    border: 1px solid #dadada;
}

.main_part4_left .medical_special .medical_special_tags_cont .first_article h2,
.main_part4_left .special_outpatient .special_outpatient_inside .first_article h2 {
    float: left;
    width: 140px;
    padding-left: 10px;
}

.main_part4_left .medical_special .medical_special_tags_cont .first_article h2 a,
.main_part4_left .special_outpatient .special_outpatient_inside .first_article h2 a {
    font-weight: bold;
}

.main_part4_left .medical_special .medical_special_tags_cont .first_article a,
.main_part4_left .special_outpatient .special_outpatient_inside .first_article a {
    color: #fc4b04;
}

.main_part4_left .medical_special .medical_special_tags_cont .first_article p,
.main_part4_left .special_outpatient .special_outpatient_inside .first_article p {
    float: left;
    width: 140px;
    padding-left: 10px;
    padding-top: 5px;
    line-height: 18px;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags_cont .disease_list {
    clear: both;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags_cont .disease_list li {
    line-height: 24px;
    float: left;
    height: 24px;
    width: 100px;
    padding-left: 10px;
    background-image: url(../images/head_newspaper_li.jpg);
    background-repeat: no-repeat;
    background-position: left center;
}

.main_part4_left .medical_special .medical_special_inside .medical_special_tags_cont .disease_list li a {
    color: #000000;
}

.main_part4_left .special_outpatient .special_outpatient_inside .outpatient {
    clear: both;
    padding-left: 5px;
    padding-top: 10px;
}

.main_part4_left .special_outpatient .special_outpatient_inside .outpatient li {
    line-height: 24px;
    background-image: url(../images/head_newspaper_li.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
    padding-left: 10px;
}

.main_part4_left .special_outpatient .special_outpatient_inside .outpatient li a {
    color: #000000;
}

.main_part4_center {
    float: left;
    width: 392px;
    padding-right: 9px;
    padding-left: 9px;
}

.main_part4_left .medical_special .medical_special_inside,
.main_part4_left .special_outpatient .special_outpatient_inside,
.main_part6_left .bidding .bidding_inside,
.main_part6_left .employee_path_inside,
.main_part6_left .index_report_inside {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #d2e7f3;
    border-bottom-color: #d2e7f3;
    border-left-color: #d2e7f3;
    padding: 10px;
}


/*-------------------------------------*/


/*----------------科室详细页---------------------*/

.doc_index_left {
    width: 262px;
   
}
/* padding-right: 15px;*/

.doc_index_left .dep_diseases_tit {
    background-image: url(../images/yiliaotese.jpg);
    background-repeat: no-repeat;
    background-position: 15px 10px;
    border-bottom: 1px solid #D2E7F3;
    height: 35px;
}

.doc_index_left .doc_intro {
    padding: 10px;
    border: 1px solid #c5dfea;
}

.doc_index_left .doc_intro .doc_intro_part1 img {
    padding: 2px;
    float: left;
    border: 1px solid #77bde6;
}

.doc_index_left .doc_intro .doc_intro_part1 .files {
    float: left;
    padding-left: 10px;
    width: 120px;
}

.doc_index_left .doc_intro .doc_intro_part1 .files li {
    line-height: 26px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #666666;
}

.doc_index_left .doc_intro .doc_intro_part1 .files li span {
    color: #0d72af;
}

.doc_index_left .doc_intro .doc_intro_part1 .files li .doc_name {
    font-weight: bold;
}

.doc_index_left .doc_intro p {
    color: #0d72af;
    line-height: 24px;
    margin-top: 10px;
}

.doc_index_left .doc_intro p span {
    color: #666666;
}

.doc_index_left .doc_intro .team_btn {
    background-image: url(../images/shoudai.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 27px;
    width: 177px;
    margin-right: auto;
    margin-left: auto;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
    padding-top: 5px;
}

.doc_index_left .btn_group {
    background-image: url(../images/woyaozixun.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 54px;
    width: 262px;
    margin-bottom: 15px;
}

.doc_index_left .btn_group_jykzx {
    background-image: url(../images/jykzx.jpg);
    background-repeat: no-repeat;
    display: block;
    height: 54px;
    width: 262px;
    margin-bottom: 15px;
}

.doc_index_left .contact_us,
.doc_index_left .dep_trends {
    background-image: url(../images/262_radius_head.jpg);
    background-repeat: no-repeat;
    padding-top: 5px;
    margin-bottom: 15px;
}

.doc_index_right {
    width: 720px;
}

.doc_index_right1 .block_tit {
    background-image: url(../images/gerenjianjie.jpg);
    background-repeat: no-repeat;
}

.doc_index_right1 .block_tit:hover {
    background-image: url(../images/gerenjianjie_h.jpg);
    background-repeat: no-repeat;
}

.doc_index_right1 p {
    line-height: 28px;
	display: inline-block;
}


/*
padding-top: 10px;
text-indent: 2em;
color: #0d72af;
padding-left: 5px;
*/

.doc_index_right1 .details {
    color: #fa5200;
    float: right;
}

.doc_index_right .doc_index_right2 .block_tit,
.doc_index_right .doc_index_right2 .answer_tit {
    display: block;
    height: 20px;
    width: 120px;
    float: left;
}

.doc_index_right .doc_index_right2 .answer_tit {
    background-image: url(../images/yjddwt.jpg);
    background-repeat: no-repeat;
}

.doc_index_right .doc_index_right2 .answer_tit:hover {
    background-image: url(../images/yjddwt_h.jpg);
    background-repeat: no-repeat;
}

.doc_index_right .doc_index_right2 .block_tit {
    background-image: url(../images/wjddwt.jpg);
    background-repeat: no-repeat;
}

.doc_index_right .doc_index_right2 .block_tit:hover {
    background-image: url(../images/wjddwt_h.jpg);
    background-repeat: no-repeat;
}

.doc_index_right .doc_index_right2 .btn_group {
    float: right;
    margin-top: 5px;
}

.doc_index_right .doc_index_right2 .btn_group a {
    color: #fa5200;
    margin-left: 10px;
}

.doc_index_right .doc_index_right2 .ques_list {
    margin-top: 10px;
}

.doc_index_right .doc_index_right2 .ques_list li {
    line-height: 28px;
    height: 28px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e0eaf1;
    background-image: url(../images/quiz_icon.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 10px;
}

.doc_index_right .doc_index_right2 .ques_list .consulting_list_a {
    float: left;
    text-indent: 40px;
    width: 480px;
}

.doc_index_right .doc_index_right2 .ques_list .span_doc_answer {
    float: left;
    height: 28px;
    overflow: hidden;
    padding-left: 10px;
    width: 100px;
}

.doc_index_right .doc_index_right2 .ques_list .consulting_date {
    float: right;
    height: 28px;
    overflow: hidden;
    width: 60px;
}

.doc_index_left .contact_us .contact_us_inside,
.doc_index_left .dep_trends .dep_trends_inside {
    padding-bottom: 15px;
}

.main02_left .special_dep .special_dep_inside,
.bidding .bidding_inside,
.doc_index_left .contact_us .contact_us_inside,
.doc_index_left .dep_trends .dep_trends_inside,
.side_menu .side_menu_inside,
.side_menu .side_menu_tit {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #d2e7f3;
    border-bottom-color: #d2e7f3;
    border-left-color: #d2e7f3;
}

.main02_left .special_dep .special_dep_inside .special_dep_tit1,
.main02_left .special_dep .special_dep_inside .special_dep_tit2,
.main02_left .special_dep .special_dep_inside .special_dep_tit3,
.hos_infor_part2 .bidding .bidding_tit,
.doc_index_left .contact_us .contact_us_tit,
.doc_index_left .contact_us .gongzuoshijian_tit,
.doc_index_left .contact_us .tj_zysx_tit,
.doc_index_left .contact_us .tj_ysjj_tit,
.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit,
.doc_index_left .dep_trends .dep_trends_inside .expert_team_tit,
.hos_infor_part2 .bidding .bidding_inside .stu_manage_tit {
    height: 25px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d2e7f3;
    padding-top: 10px;
    padding-left: 15px;
}

.doc_index_left .contact_us .contact_us_tit,
.doc_index_left .contact_us .gongzuoshijian_tit,
.doc_index_left .contact_us .tj_zysx_tit,
.doc_index_left .contact_us .tj_ysjj_tit,
.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit {
    margin-bottom: 10px;
}

.infor_right .infor_right1 .block_tit,
.infor_right .infor_right2 .block_tit,
.infor_right .infor_right3 .block_tit,
.doc_index_left .contact_us .contact_us_tit a,
.doc_index_left .contact_us .gongzuoshijian_tit a,
.doc_index_right1 .block_tit,
.doc_index_left .dep_trends .dep_trends_inside .dep_trends_tit a,
.doc_index_right1 .dep_intro_tit,
.doc_index_right1 .dep_intro_tit_sn,
.doc_index_right1 .outpatient_tit,
.doc_index_right1 .dep_pic_tit,
.hos_infor_part1 .hos_regulation .regulation_tit,
.hos_infor_right .blue_box .box .blue_box_tit1,
.hos_infor_right .blue_box .box .blue_box_tit2,
.hos_infor_right .blue_box .box .blue_box_tit3,
.hos_infor_right .blue_box .box .blue_box_tit4,
.survey_part1 .blue_box .cooperat_tit {
    display: block;
    height: 20px;
    width: 80px;
}
/*.doc_index_left .dep_trends .dep_trends_inside .expert_team_tit a,*/

.doc_index_left .contact_us .tj_zysx_tit a {
    display: block;
    width: 120px;
    height: 20px;
}

.infor_right .infor_right3 .block_tit,
.doc_index_left .contact_us .contact_us_tit a {
    background-image: url(../images/lianxiwomen.jpg);
    background-repeat: no-repeat;
}

.infor_right .infor_right3 .block_tit,
.doc_index_left .contact_us .gongzuoshijian_tit a {
    background-image: url(../images/gongzuoshijian.jpg);
    background-repeat: no-repeat;
}

.infor_right .infor_right3 .block_tit,
.doc_index_left .contact_us .tj_zysx_tit a {
    background-image: url(../images/tj_zysx.jpg);
    background-repeat: no-repeat;
}

.infor_right .infor_right3 .block_tit,
.doc_index_left .contact_us .tj_zysx_tit a:hover {
    background-image: url(../images/tj_zysx_a.jpg);
    background-repeat: no-repeat;
}

.infor_right .infor_right3 .block_tit,
.doc_index_left .contact_us .tj_ysjj_tit a {
    background-image: url(../images/tj_ysjj.jpg);
    background-repeat: no-repeat;
    display: block;
    width: 80px;
    height: 20px;
}

.zhuzhijgt_tit {
    background-image: url(../images/zhuzhijgt.jpg);
    background-repeat: no-repeat;
    width: 100px;
    height: 20px;
    display: block;
}

.zhuzhijgt_tit:hover {
    background-image: url(../images/zhuzhijgt_a.jpg);
}

.zhuzhijgt_tit_img {
    display: block;
}

.doc_index_left .contact_us .contact_us_inside p {
    padding-left: 10px;
}

.infor_right .infor_right3 p,
.doc_index_left .contact_us .contact_us_inside p {
    line-height: 24px;
    color: #0d72af;
}

.doc_index_right1,
.doc_index_right .doc_index_right2 {
    margin-bottom: 15px;
}

.main02_left .workers_home_inside .left_scroll,
.dep_pic .left_scroll {
    height: 170px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    margin-top: 10px;
}

.main02_left .workers_home_inside .left_scroll {
    width: 620px;
}


/*.doc_index_right .dep_pic .left_scroll{width: 650px;}*/

.main02_left .workers_home_inside .slide-content,
.doc_index_right .dep_pic .left_scroll .slide-content {
    float: left;
}

.main02_left .workers_home_inside .slide-content li,
.dep_pic .left_scroll .slide-content li {
    float: left;
    height: 170px;
    width: 200px;
    padding-right: 5px;
    padding-left: 5px;
}
.slide-content li img{
	width: 200px;
	height:140px;
}

.main02_left .workers_home_inside .slide-content li,.dep_pic .left_scroll .slide-content li a {
    display: block;
    line-height: 30px;
    text-align: center;
}

.main02_left .workers_home_inside .slide-content li img,
.doc_index_right .dep_pic .left_scroll .slide-content img {
    height: 140px;
    width: 200px;
}

.main02_left .workers_home_inside .slide-content li h2,
.doc_index_right .dep_pic .left_scroll .slide-content li h2 {
    line-height: 30px;
    text-align: center;
    height: 30px;
}

.doc_index_left .dep_trends .dep_trends_inside .doc_list li .doc_cont .doc_name {
    font-weight: bold;
    line-height: 24px;
}

.dep_trends {
    background: url(../images/262_radius_head.jpg) no-repeat;
    padding-top: 5px;
}


/*margin-top: 15px;*/


/*-------zxp20120222tit-----------*/

.dep_pic_tit_ks {
    width: 120px;
    height: 20px;
    display: block;
    background: url(../images/zryh_tit.jpg) no-repeat;
}

.dep_pic_tit_ks:hover {
    background: url(../images/zryh_tit_h.jpg) no-repeat;
}


/*------------------*/


/*-------------lsn--20120727--药学部科室导航---------*/

.dep_subnav li {
    width: 45%;
    float: left;
}


/*-------------------科室-神经内科------------*/

.doc_index_right1 .dep_intro_tit_sn {
    background-image: url(../images/ZhenLiao_1_jpg.jpg);
    background-repeat: no-repeat;
}

.doc_index_right1 .dep_intro_tit_sn:hover {
    background-image: url(../images/ZhenLiao_1_jpg.jpg);
    background-repeat: no-repeat;
}

.doc_index_right1 .first_article .article_list {
    padding-left: 10px;
}

.doc_index_right1 .first_article .article_list li {
    line-height: 24px;
    background-image: url(../images/head_newspaper_li.jpg);
    background-repeat: no-repeat;
    height: 24px;
    padding-left: 10px;
    background-position: left center;
    width: 300px;
    float: left;
}


/*-------------------科室-呼吸重症------------*/

.dep_listUl li {
    float: left;
    width: 24%;
    margin-right: 1%;
    display: inline;
    line-height: 32px;
}

.dep_listUl li a {
    display: block;
    background: url(../images/head_newspaper_li.jpg) no-repeat 0 center;
    padding-left: 10px
}

@media only screen and (max-width:768px) {
    .main02_left,
    .main02_right {
        overflow: hidden;
    }
    .doc_index_left {
        width: auto;
        padding: 0;
    }
    .doc_index_left .contact_us,
    .doc_index_left .dep_trends {
        float: left;
        width: 48%;
        margin: 10px 1% 0;
        background-size: 100%;
    }
    .main02_left .special_dep .special_dep_inside,
    .bidding .bidding_inside,
    .doc_index_left .contact_us .contact_us_inside,
    .doc_index_left .dep_trends .dep_trends_inside,
    .side_menu .side_menu_inside,
    .side_menu .side_menu_tit {
        height: 235px;
    }
    .doc_index_left .btn_group {
        display: none;
    }
    .doc_index_left .dep_trends .dep_trends_inside .scr_box {
        height: 192px;
    }
    .doc_index_right {
        width: auto
    }
    .doc_index_right1 .first_article img {
        width: 38%;
    }
     .doc_index_right1 .first_article h2 {
        width: auto;
    }
    .doc_index_right1 .first_article p {
        width: 59%;
        padding-left: 1.5%;
    }
    .doc_index_right .dep_pic .left_scroll {
        width: 98%;
    }
    .dep_listUl li {
        width: 49%;
    }
}

@media only screen and (max-width:480px) {
    .doc_index_left .contact_us,
    .doc_index_left .dep_trends {
        width: 98%;
        margin: 10px 1% 0;
    }
    .main02_left .special_dep .special_dep_inside,
    .bidding .bidding_inside,
    .doc_index_left .contact_us .contact_us_inside,
    .doc_index_left .dep_trends .dep_trends_inside,
    .side_menu .side_menu_inside,
    .side_menu .side_menu_tit {
        height: auto;
    }
    .doc_index_right1 .first_article img {
        float: none;
        width: 90%;
        margin: 0 auto;
        display: block;
    }
    .doc_index_right1 .first_article h2 {
        float: none;
        width: 100%;
        padding: 5px 0;
    }
    .doc_index_right1 .first_article p {
        float: none;
        width: 100%;
        padding: 0;
    }
    .doc_index_left .dep_trends .dep_trends_inside .scr_box {
        height: 230px;
    }
    .dep_listUl li {
        width: 100%;
        margin: 0
    }
    span.outpatient1,
    span.outpatient2 {
        background: none;
        padding: 0
    }
}


/*白癜风科普症状*/

.doc_index_kp {
    padding: 0 16px;
}

.doc_index_kp li {
    width: 100%;
    float: left;
    line-height: 24px;
    font-size: 14px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-top: 3px;
}

.doc_index_kp li a {
    color: #000 !important;
    font-size: 14px;
}

.kepoo {
    height: 570px;
	overflow-y: scroll;
}
.kepoo img {
	width:200px;
	height:140px;
	float: left;
}
.kepoo .konh {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
	width: 455px;
	float: left;
	padding-left: 10px;
	margin-top: 5px;
}


.djgh {
    color: #fff !important;
    background: #3385FF;
    padding: 3px;
}

.ddkk {
    border: 5px solid #c3dee9;
}

.first_article p {
    margin-top: 5px;
	
}
.zysb p{     
	margin-top: 20px !important;
    margin-bottom: 15px !important;
}

.first_article .konh {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}


/*列表页调用*/

.m_list1 {
    margin-top: 19px;
    height: auto;
    zoom: 1;
}

.sy_list1{
	margin-top: 17px;
	height: auto;
	zoom: 1;
}



 /*padding-bottom: 10px;*/
.m_list1title {
    height: 30px;
    line-height: 26px;
    font-size: 1.2em;
    background: url(../images/m-lbbg.png) no-repeat left top;
    padding-left: 20px;
    overflow: hidden;
    text-align: right;
    color: #666;
	padding-right: 20px;
}

.m_list1title h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #08508e;
    float: left;
	width: 400px;
    text-align: left;
}

.m_list1title h3 a {
    color: #08508e;
}

.m_list1title h3 a b{
	font-weight:normal;
}
.m_list1text {
    height: 20px;
    padding: 5px 0px;
    overflow: hidden;
    line-height: 24px;
    font-size: 1.2em;
    color: #666;
}

.m_list1text p {
    text-indent: 2em;
}

.m_list1yuedu {
    height: 28px;
    overflow: hidden;
    line-height: 28px;
    background: #ebf5ff;
    padding: 0px 10px;
    font-size: 1.2em;
    text-align: right;
}

.m_list1yuedu a {
    color: #08508e;
}

.m_list1yuedu p{
	margin-top:0 !important; 
}

.m_list11 {
    margin-top: 20px;
    padding-bottom: 10px;
    height: auto;
    overflow: hidden;
    zoom: 1;
}

.m_list11img {
    width: 170px;
    height: 126px;
    float: left;
    font-size: 0;
    line-height: 0;
    margin: 0 10px 0 0;
    display: inline;
}

.m_list11title {
    height: 30px;
    line-height: 26px;
    font-size: 1.2em;
    background: url(img/m-lbbg.png) no-repeat left top;
    padding-left: 20px;
    overflow: hidden;
    text-align: right;
    color: #666;
    width: 478px;
    float: left;
}

.m_list11title h3 {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    color: #08508e;
    float: left;
}

.m_list11title h3 a {
    color: #08508e;
}

.m_list11text {
    height: 48px;
    padding: 10px 0px;
    width: 478px;
    float: left;
    overflow: hidden;
    line-height: 24px;
    font-size: 1.2em;
    color: #666;
}

.m_list11text p {
    text-indent: 2em;
}

.m_list11yuedu {
    height: 28px;
    overflow: hidden;
    width: 478px;
    float: left;
    line-height: 28px;
    background: #ebf5ff;
    padding: 0px 10px;
    font-size: 1.2em;
    text-align: right;
}

.m_list11yuedu a {
    color: #08508e;
}

.m_page {
    height: auto;
    overflow: hidden;
    zoom: 1;
}


/*.m_pagelist { height: 22px; padding-left: 120px; padding-top: 19px; padding-bottom: 19px; }*/

.m_pagelist li {
    float: left;
    border: #ccc 1px solid;
    background: #fff;
    color: #005fb9;
    font-size: 1.2em;
    margin-left: 5px;
    display: inline;
}

.m_pagelist li a {
    float: left;
    display: block;
    height: 20px;
    color: #000;
    line-height: 20px;
    padding: 0 6px;
}

.m_pagelist .thisclass {
    line-height: 20px;
    font-weight: bold;
    padding: 0 6px;
    background: #097bd0;
    color: #fff;
    border: #ccc 1px solid;
}

.m_pagelist li a:hover {
    color: #fff;
    background: #097bd0;
    font-weight: bold;
}

.m_pagelist li.pageinfo {
    float: left;
    display: block;
    height: 20px;
    color: #000;
    line-height: 20px;
    padding: 0 6px;
}
.houjia{
width:262px;
padding:0 !important;
border: 1px solid #d2e7f3 !important;
}
.doc-content span{
	font-weight:800;
}
.outpatient_tit{display: inline-block; float:left;}
.outpatient_tit_rig{float: right;font-size: 16px;color: #CA0405;font-weight: 800;margin-top: 10px;}

.syfg{
	border-bottom: 1px dashed #c3dee9;
}
.jiasd b{
	font-weight:normal !important;
	letter-spacing: 2px;
}
